Description

I have been running single year of age for 16-21 year olds by the famsup variable (feel supported by family) for Wave 4. For 18 year

olds the estimates appear to be strange for this wave. I feel supported most or all of the time for all ages from wave 3-Wave 8

onwards is around 70%. However for 18 year olds in Wave 4 its 34% and feel supported some of the time approx 60%. The sample

size for 18 year olds in wave 4 is also double what you would expect it to be (around 1000 compared to 500 usually).

History

#1 - 06/13/2019 09:39 PM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Chloe,

I am not getting the same results as you. I have checked waves 3-5 and find around 50% say supported most or all of the time in each of those

waves, and between 700 and 900 18 year olds in total. Those are unweighted totals. Are you using a weight?

I would suggest re-downloading the most recent version of the data. Please let me know if you are still having a problem after that.

Best wishes,

Stephanie

#2 - 06/14/2019 07:19 AM - Chloe Lloyd

Hi Stephanie,

I am using the weight d_indscub_xw for my analysis and interested mainly interested in column percentages - I use the indscub weight for all waves

3-7. when outputting the table I also specify to filter by famsup>0. Please let me know if this changes your results to what I am seeing.

Thanks

Chloe

#3 - 06/14/2019 11:03 AM - Stephanie Auty

- File forum_1200.log added

Dear Chloe,

No, I am still not getting the same results as you. I have attached my log file so you can compare.

Have you merged the data files in any way before running your tables? Are you using w_age_dv to look for 18 year olds?

Best wishes,

Stephanie

#4 - 06/17/2019 07:58 AM - Chloe Lloyd

Hi Stephanie,

I think it may be because you specify the weight using aweight and I specify it in my code as pweight?

Thanks

Chloe

#5 - 06/17/2019 02:07 PM - Stephanie Auty

Dear Chloe,
The results are the same using pweight.

Could you let me know the results of my previous suggestions? (Downloading the most recent version of the data, checking if you have done any

merging or appending, checking which age variable you are using).

Best wishes,

Stephanie

#6 - 08/14/2020 05:34 PM - Alita Nandi

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#7 - 08/22/2023 01:23 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Weights

Files

forum_1200.log 7.45 KB 06/14/2019 Stephanie Auty
